<?php
    $crt_builder_with_elementor_enable_category = get_theme_mod('crt_manage_enable_category_section');
    if(!$crt_builder_with_elementor_enable_category) {
        return;
    }
    $crt_builder_with_elementor_heading = get_theme_mod('crt_manage_category_headline', 'Trending Topics');
    $tax = get_theme_mod('crt_manage_category_list');
    $crt_builder_with_elementor_on_row = get_theme_mod('crt_manage_category_slider_on_row', 4);

    $crt_builder_with_elementor_layout = get_theme_mod('crt_manage_category_section_layout', 'category-1');
    wp_enqueue_style( 'crt-builder-with-elementor-' . $crt_builder_with_elementor_layout );
?>

<section id="topic-tax" class="<?php echo esc_attr($crt_builder_with_elementor_layout); ?>">
    <div class="container position-relative">
        <?php crt_manage_section_link( 'Category' ); ?>
        <div class="row">
            <div class="col-12">
                <?php get_template_part('sections/category/' . $crt_builder_with_elementor_layout, ''); ?>
            </div>
        </div>
    </div>
</section>